CTRLALTDEL(8)

NUME
ctrlaltdel - configurează funcția combinației de taste Ctrl-Alt-Del

REZUMAT

ctrlaltdel hard|soft

DESCRIERE

Pe baza examinării codului linux/kernel/reboot.c, este clar că există două funcții acceptate pe care secvența <Ctrl-Alt-Del> le poate efectua.

hard
    Repornește imediat calculatorul fără a apela sync(2) și fără alte pregătiri. Aceasta este valoarea implicită.

soft
    Face ca nucleul să trimită semnalul SIGINT (întrerupere) către procesul init (acesta este întotdeauna procesul cu PID 1). Dacă se utilizează această opțiune, programul init(8) trebuie să suporte această caracteristică. Deoarece în prezent există mai multe programe init(8) în comunitatea Linux, vă rugăm să consultați documentația pentru versiunea pe care o utilizați în prezent.

Atunci când comanda este executată fără nici un argument, se va afișa configurația curentă.

Funcția ctrlaltdel este de obicei configurată în fișierul /etc/rc.local.

OPȚIUNI

-h, --help
    Afișează acest mesaj de ajutor și iese.

-V, --version
    Afișează versiunea și iese.

FIȘIERE

/etc/rc.local

AUTORI

CONSULTAȚI ȘI

init(8), systemd(1)

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda ctrlaltdel face parte din pachetul util-linux care poate fi descărcat de la